uuid: 0e266b06-acf0-4a75-83ac-6cc254a4523a
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_individueller_beitrag
  module:
    - rbag
id: anmeldung.anmeldung.field_individueller_beitrag
field_name: field_individueller_beitrag
entity_type: anmeldung
bundle: anmeldung
label: 'Individueller Beitrag'
description: 'Der zu zahlende Teilnahmebeitrag für diese Anmeldung (falls abweichend vom sonst erforderlichen Teilnahmebeitrag für diese Veranstaltung).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: €
field_type: float
